# CaptureFeedback class

Configuration of the feedback shown after snapping a page.

## Constructors

CaptureFeedback({bool cameraBlinkEnabled = true, PageSnapFeedbackMode? snapFeedbackMode})
CaptureFeedback.fromJson(Map<String, dynamic> json)
  factory

## Properties

cameraBlinkEnabled ↔ bool
  Whether the camera preview should blink or not after snapping a page. Default is true
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
snapFeedbackMode ↔ PageSnapFeedbackMode
  The type of animation to display after snapping a page.
  getter/setter pair

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited